
textarea:focus, input:focus{outline: 0;}
a.linkmaster {text-decoration:none; cursor:pointer;}
a.linkmaster:hover {text-decoration:underline;}


ul#css_nav li.top {
	float: left;
	margin:15px 1px 15px 0;
	padding:0;
}

 @CHARSET "ISO-8859-1";

img {
	border: 0
}

html,body,wrapper,form,fieldset {
	border: 0 none;
	height: 100%;
	margin: 0;
	padding: 0;
}

body {
	background: url("/clients/mainapf/structureimages/bg_body.jpg") repeat scroll center top #e8e7e7;
	margin: 0;
	min-width: 1102px;
}


#css_nav {
	margin: 0 0 0 20px !important;
}
.sub li {
	border-bottom: 1px solid #e4e1e1;
}
.remaxlogo {
height: 45px;
padding-top: 8px;
}

.contact_info {color: #2a2a2a;}

div#push_container {
/* min-height: 100%; */
/* 	margin-bottom: -353px; */
/* 	height: auto !important; */
/* 	height: 100%; */
	

	width: 939px;
	padding: 0 70px 70px;
	background-color: #0171bd;
	-webkit-box-shadow: inset 0px 0px 200px 0px rgba(00, 00, 00, 0.5);
	box-shadow: inset 0px 0px 200px 0px rgba(00, 00, 00, 0.5);
}

div#page {
	width: 1079px;
	margin: 0 auto;
	-webkit-box-shadow:  0px 0px 10px 0px rgba(00, 00, 00, 1);
	box-shadow:  0px 0px 10px 0px rgba(00, 00, 00, 1);
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: #eeeeee;
}

/**********************************************************************
**		Header Panel
**********************************************************************/
#header {
	position: relative;
	overflow: auto;

}

#header #search_box {
	float: right;
	height: 70px;
	width: 196px;
	right: 0px;
	background: url("/clients/mainapf/structureimages/bg_search_box.png") no-repeat scroll center 16px transparent;
}

#header #menu_container {
	position: relative;
	clear: both;
	height: 60px;
	z-index: 100;
}

#header a#logo {
	position: absolute;
	display: block;
	width: 291px;
	height: 85px;
}
	
#header #menu {
position: absolute;
right: 0;
height: 70px;
padding-top: 15px;
width: 648px;
background-color: #ffffff;
}

#header #slider {
	position: relative;
	height: 274px;
	top: 0px;
	background-color: #eee;
	margin-bottom: -5px;
}


/**********************************************************************
**		Subsection Panel
**********************************************************************/
#subsection_container {
	overflow: auto;
	padding: 20px;
}

#subsection {
	overflow: auto;
	height: 163px;
	padding: 30px 35px 0 70px;
}

.sub_item {
width: 163px;
margin-right: 31px;
float: left;
}

.last {
	margin-right: 0;
}

.sub_item>h1 {
	font: bold 14px/12px arial, helvetica, sans-serif;
	color: #493c39;
	border-bottom: 1px solid #d1d0d1;
	width: 100%;
	margin: 0 0 15px;
	padding-bottom: 15px;
	text-transform: uppercase;
}

.sub_item p {
	padding-right: 30px;
	font: normal 10pt/12pt arial, helvetica, sans-serif;
	color: #363636;
}

.sub_item ul, .sub_item ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.sub_item ul li h1 {
font: normal 10pt/1.8em arial, helvetica, sans-serif;
}

.sub_item ul li a {
	font: normal 10pt/1.8em arial, helvetica, sans-serif;
	color: #e03c43;
	text-decoration: none;
}

ul.sub_contacts {
	display: block;
	height: 40px;
	padding-left: 45px;
	list-style: none;
	margin-bottom: 9px;
}

ul.sub_contacts li, ul.sub_contacts li a {
	color: #493c39;
	font: bold 10pt/1.4em arial, helvetica, sans-serif;
	text-transform: uppercase;
}

#phone_numbers { background: url("/clients/mainapf/structureimages/btn_phone.png") no-repeat scroll left top transparent; }
#fax_numbers { background: url("/clients/mainapf/structureimages/btn_mobile.png") no-repeat scroll left top transparent; }
#email_addresses { background: url("/clients/mainapf/structureimages/btn_email1.png") no-repeat scroll left top transparent; }

/**********************************************************************
**		Footer Panel
**********************************************************************/

#footer {
	position: relative;
	background: #eeeeee;
	height: 353px;
	
}

#social_links {
	height: 76px;
	padding: 0 70px;
	background-color: #e8e7e8;
	padding-top: 20px;
	border-top: 1px solid #dadbda;
	border-bottom: 1px solid #dadbda;
}

#sitelinks {
	height: 42px;
	padding: 20px 70px 0;
	font: normal 10pt/1.8em arial, helvetica, sans-serif;
color: #666666;

}

#sitelinks a {
	font: normal 10pt/1.8em arial, helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}

#sitelinks a:hover {
text-decoration: underline;
}

.searchbox {
border: 0;
background: none;
float: left;
font: normal 10pt/31px arial,helvetica,sans-serif;
padding: 0;
margin: 0;
width: 153px;
display: block;
}


.searchboxbutton {
border: 0;
background: none;
text-indent: -9999px;
float: right;
width: 30px;
height: 30px;
padding: 0;
margin: 0;
cursor: pointer;
}

#searchbox {
padding-top: 20px;
padding-left: 8px;
width: 188px;
}

.ulstyle h1 {
margin: 0
}


.socialintro {
font-family: arial;
font-weight: bold;
float: left;
margin: 21px 15px 0 0;
}

#remax_container {
width: 939px;
background: #ffffff;
margin: 4px 0 20px 0;
height: 77px;
}

.remax_text {
font-family: arial;
font-weight: bold;
float: left;
padding: 28px 0 0 178px;
color: #505050;
}

.remax_image {
float:left;
padding: 8px 0 0 10px;
}

.searchboxinput {
border: 0;
background: transparent;
color: #9b9b9b;
font-size: 8pt;
margin-left:5px;
}

/* sub menu list styling */
#sml_styling ul {
list-style:none outside none;
padding:0;
margin:px;
}
#sml_styling li {float:left;}
#sml_styling li a {
margin:px;
padding:px;
font-size: pt;
font-weight: ;
text-decoration:none;
}
#sml_styling li.off a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.on a {
background: transparent;
color: #;
display:block;
}
#sml_styling li.off a:hover {
background: transparent;
color: #;
}
	

/* pagination css */
.pagination {font-size: 80%; margin: 10px 0 0 0;}
.pagination a {text-decoration: none; border: solid 1px #AAE; color: #15B;}
.pagination a, .pagination span {display: block; float: left; padding: 0.3em 0.5em; margin-right: 5px; margin-bottom: 5px;}
.pagination .current {background: #26B;	color: #fff; border: solid 1px #AAE;}
.pagination .current.prev, .pagination .current.next{color:#999; border-color:#999; background:#fff;}
	
.ui-datepicker {font-size:8pt;font-family:arial,sans-serif;}